footer .aio-icon-title { color: white; }
#footer { background-size: initial !important; background-repeat: repeat !important;  }
h2 { font-weight: bold; }
ul#menu-cristarella-main .menu-item { margin-top: 20px; }
.left-menu i { margin-left: 10px; color: #c3acc9; margin-right: 5px; }
body .top-head #top-bar {
	background-image: url(http://54.79.115.122/~cristarellacakes/wp-content/uploads/2014/10/footerbg.gif);
	background-attachment: fixed;
	background-color: rgba(0, 0, 0, 0);
	background-size: initial;
	background-repeat: repeat;
	color: white;
}
.right-menu i {
	width: 16px;
	min-height: 16px;
	color: white;
	border-radius: 50%;
	padding: 8px;
}
.page-id-9408 .dhvc-form-input, textarea.dhvc-form-control { width: 95% !important; }
.page-id-9408 .dhvc-form-submit { float: none; }
.page-id-9408 .section-heading-swirl h1:before, .page-id-9408 .section-heading-swirl h1:after { width: 25%; }
